knmap(1)

NAME
knmap - nmap graphical interface for TDE

SYNOPSIS
knmap
[ Qt-options ] [ TDE-options ]

DESCRIPTION
nmap graphical interface for TDE.

Knmap is a TDE-based interface to the 'nmap' facility. The main Knmap window provides for the entry of nmap options and the display of nmap-generated output. This program is a complete re-write of one by the same name written by Alexandre Sagala. The last version of that program was 0.9 which was released on 2003-03-09 and targeted the KDE 2.2 and QT 2.3 environments. Not to mention that it did not cater for the full set of 'nmap' options. Or, perhaps, 'nmap' progressed whilst that version of Knmap languished.

OPTIONS
All TDE and Qt programs accept a some common command-line options. kommando has no application-specific options.

\FC--help\F[]
    Show help about options

\FC--help-qt\F[]
    Show Qt specific options

\FC--help-tde\F[]
    Show TDE specific options

\FC--help-all\F[]
    Show all options

\FC--author\F[]
    Show author information

\FC-v\F[], \FC--version\F[]
    Show version information

\FC--license\F[]
    Show license information

\FC--\F[]
    Indicates end of options

COPYRIGHT
This manual page was written by Raphaël Pinson <\FCraphink@raphink.net\F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].